count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=28
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=26
results:
- base_id: MA1632
  collection: CORE
  matrix_id: MA1632.1
  name: ATF2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1632.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1632.1/
  version: '1'
- base_id: MA1632
  collection: CORE
  matrix_id: MA1632.2
  name: ATF2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1632.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1632.2/
  version: '2'
- base_id: UN1073
  collection: UNVALIDATED
  matrix_id: UN1073.1
  name: ATF2::TBX4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN1073.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN1073.1/
  version: '1'
- base_id: MA0605
  collection: CORE
  matrix_id: MA0605.2
  name: ATF3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0605.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0605.2/
  version: '2'
- base_id: MA0605
  collection: CORE
  matrix_id: MA0605.3
  name: ATF3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0605.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0605.3/
  version: '3'
- base_id: UN1109
  collection: UNVALIDATED
  matrix_id: UN1109.1
  name: ATF3::FLI1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN1109.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN1109.1/
  version: '1'
- base_id: UN1167
  collection: UNVALIDATED
  matrix_id: UN1167.1
  name: ATF3::GABPA
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN1167.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN1167.1/
  version: '1'
- base_id: UN0896
  collection: UNVALIDATED
  matrix_id: UN0896.1
  name: ATF3::ONECUT1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0896.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0896.1/
  version: '1'
- base_id: MA0833
  collection: CORE
  matrix_id: MA0833.1
  name: ATF4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0833.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0833.1/
  version: '1'
- base_id: MA0833
  collection: CORE
  matrix_id: MA0833.2
  name: ATF4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0833.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0833.2/
  version: '2'
